<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="d4343ca5accd6c1a854b639b65f1fe00">
  <dict>
    <!--2022-03-18 19:10:56.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-18 19:10:56.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
